Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Robin Lee Powell <[email-masked]>
Date: Wed, 24 Jul 2002 09:58:06 -0700

On Wed, Jul 24, 2002 at 12:26:37PM -0400, Bob LeChevalier wrote:
> At 09:03 PM 7/23/02 -0700, Robin P wrote:
> >Furthermore, I am not aware of you, or any other LLG person, *EVER*
> >posting to the lojban list saying, "Hey, we need foo done", for some
> >foo that involves less than, say, 40 hours of work.
> 
> Maybe because all the tasks that I know need to be done take more
> than, say, 40 hours of work. Maybe not all in one week, but over a
> period of time. 

There exists no long-term job that cannot be broken down into components
and farmed out, if the will is there to do so.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/